var gameLoseSkin=gameLoseSkin||{};
gameLoseSkin.F2xAuto_0=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameLoseSkin.F2xAuto_0,F2xMovieClip);
gameLoseSkin.F2xAuto_0.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameLoseSkin","againBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:23,y:5,a:0.9,b:0.9});
};
gameLoseSkin.F2xAuto_1=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameLoseSkin.F2xAuto_1,F2xMovieClip);
gameLoseSkin.F2xAuto_1.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameLoseSkin","realTimeRankBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{a:0.9,b:0.9});
};
